#### 如何直接連接變流器查看資料？

開啟 iSolarCloud App，按一下登入頁面下方的「登入裝置」，根據變流器目前使用的通訊模式選擇 WLAN 或藍牙，並按照提示登入。登入成功後即可查看變流器資料。

#### 電網過電壓 (故障碼：2, 3, 14, 15)

原因：

電網電壓高於設定的電壓保護值或高壓持續時間超出設定的 HVRT 值。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 測量實際電網電壓，如果電網電壓大於設定值，請聯絡當地電力公司尋求解決方案。

2. 透過 APP 或 LCD 螢幕查看保護參數設定是否正確，在徵得當地電力營運商同意後修改過電壓保護值。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電網欠壓 (故障碼：4, 5)

原因：

電網電壓小於設定的電壓保護值。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 測量實際電網電壓，如果電網電壓小於設定值，請聯絡當地電力公司尋求解決方案。

2. 透過 APP 或 LCD 檢查保護參數設定是否合適。

3. 檢查交流電纜是否牢固定位。

4. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電網超頻 (故障碼：8)

原因：

電網頻率大於設定的頻率保護值。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 測量實際電網頻率，如果電網頻率超出設定範圍，請聯絡當地電力公司尋求解決方案。

2. 透過 APP 或 LCD 檢查保護參數設定是否合適。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電網欠頻 (故障碼：9)
原因：

電網頻率小於設定的頻率保護值。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 測量實際電網頻率，如果電網頻率超出設定範圍，請聯絡當地電力公司尋求解決方案。

2. 透過 APP 或 LCD 檢查保護參數設定是否合適。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 Sungrow 客服。

#### 電網掉電(故障碼：10)

原因：

1. 電網沒有供電。

2. 交流電路或交流開關斷開。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 檢查電網是否可靠供電。

2. 檢查交流電纜是否牢固定位。

3. 檢查交流電纜是否連接到正確的端子 (火線和 N 線是否正確定位)。

4. 檢查交流斷路器是否已連接。

5. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。


#### 漏電流超標 (故障碼：12)

原因：

變流器運行時，洩漏電流超過標準值。

修正措施：

1. 故障原因可能是光照不足或環境潮濕，在環境改善後變流器會重新併網。

2. 如果環境正常，請檢查交直流線纜是否絕緣良好。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電網異常 (故障碼：13)

原因：

變流器在併網前會進行自動檢測，如果電網異常，則會出現該故障。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 測量實際電網頻率，如果電網參數超出設定值，請聯絡當地電力公司尋求解決方案。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電網電壓不平衡 (故障碼：17)

原因：

變流器檢測到三相電網電壓不平衡。

修正措施：

一般情況下，變流器會在電網恢復正常後重新併網。如果故障重複發生：

1. 測量實際電網電壓。如果電網各相電壓相差較大，聯絡當地電力公司尋求解決方案；

2. 如果三相電壓差在當地電力公司允許的範圍內，經由 APP 或 LCD 修改電網電壓不平衡參數。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### PV 反接故障 (故障碼：28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

原因：

連接的串列極性接反。

修正措施：

1. 檢查對應的串列是否接反。如果接反，當輻照度較低且串列電流低於 0.5 A 時，斷開直流開關，調整極性。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

*代碼 28 至 29 分別對應 PV1 至 PV2。
*代碼 448 至 479 分別對應串列 1 至串列 32。

#### PV 反接故障警告 (故障碼：532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
原因：

PV 極性接反

修正措施：

1. 檢查對應 PV 輸入側極性，如果反接請進行修正。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

*代碼 532 至 547 分別對應串列 1 至串列 16。
*代碼 564 至 579 分別對應串列 17 至串列 32。

#### PV 異常警告 (故障碼：548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

原因：

短路、開環或低電流。

修正措施：

檢查變流器的電壓和電流是否異常，以確定警告原因。

1. 查看對應模組是否被遮蔽。如果確實如此，請移除遮蔽物並確保模組清潔。

2. 檢查 PV 組件的接線是否鬆動，如果是，重新連接電纜，確保連接牢固。

3. 檢查直流保險絲是否損壞，如果是，請更換。

4. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

*代碼 548 至 563 分別對應串列 1 至串列 16。
*代碼 580 至 595 分別對應串列 17 至串列 32。

#### 環境溫度過高 (故障碼：37)

原因：

1. 機櫃中的溫度過高。

2. 環境溫度過高。

修正措施：

一般情況下，待內部溫度或模組溫度恢復正常後，變流器才會繼續運行。如果故障重複發生：

1. 檢查變流器環境溫度是否過高；

2. 檢查變流器是否放置在通風良好的地方；

3. 檢查變流器是否受到陽光直射。如果是，請採取一些遮陽措施；

4. 檢查風扇是否正常工作，若不正常請更換風扇；

5. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 環境溫度過低 (故障碼：43)

原因：

環境溫度小於保護值。

修正措施：

關閉並斷開變流器。當環境溫度上升到工作溫度範圍內時，重新啟動變流器。

#### 低系統絕緣電阻 (故障碼：39)

原因：

PV 組件接地的絕緣電阻小於標準值。

修正措施：

等待變流器恢復正常。如果故障重複發生：

1. 透過應用程式或 LCD 螢幕查看 ISO 阻值保護值是否過高，確保符合當地法規。

2. 檢查串列和直流電纜的接地電阻。短路或絕緣層破損時採取修正措施。

3. 如果電纜正常，而雨天出現故障，等天氣轉晴後再檢查。

4. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 接地電纜故障 (故障碼：106)

原因：

1. 接地電纜接觸不良；

2. 接地電纜連接異常。

修正措施：

1. 檢查交流電纜是否正確連接。

2. 檢查接地線與火線之間的絕緣是否正常。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### AFCI 故障 (故障碼：88)

原因：

變流器直流側出現 AFCI 故障。

修正措施：

1. 斷開直流電源，檢查直流電纜是否損壞、接線端子或熔斷器是否鬆動或接觸不良，或某些零件是否燒毀。如果是這樣，請更換損壞的電纜、固定端子或熔斷器，併更換燒毀的零件。

2. 執行步驟 1 後，重新連接直流電源，並透過 LCD 或 App 清除 AFCI 故障，之後變流器將恢復正常作業。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 離網負載過功率故障 (故障碼：51)

原因：

離網連接埠接入負載所需的功率大於 PV/電池所能提供的功率。

修正措施：

1. 降低離網連接埠的負載功率或切斷部分負載。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電錶/CT 反接故障警告 (故障碼：84)

原因：

當電錶檢測到饋電功率比變流器輸出功率大 300w 時發生警告，並持續 5 分鐘。

修正措施：

1. 檢查電錶是否接錯位置；

2. 檢查電錶輸入輸出接線方向是否接反；

3. 如果啟用改造系統，請檢查現有變流器的額定功率設定是否正確。

#### 電錶通訊異常警告 (故障碼：514)

原因：

1. 電錶與變流器之間的通訊電纜斷開；

2. 電錶與變流器之間的通訊端子接觸不良。

修正措施：

1. 檢查通訊電纜及端子是否異常，如果是，則進行修正。

2. 重新連接電錶通訊電纜。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電網衝突 (故障碼：323)

原因：

當變流器設定為離網模式時，併網或離網輸出連接埠與實際電網相連。

修正措施：

1. 檢查輸出連接埠是否與實際電網連接，如果是，則斷開其與電網的連接。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

####並聯通訊警告 (故障碼：75)

原因：

並聯變流器之間出現通訊錯誤。

修正措施：

1. 檢查通訊電纜及端子是否異常，如果是，則進行修正。

2. 重新連接通訊電纜。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### BMS 通訊故障 (故障碼：714)

原因：

1. 電池與變流器之間的通訊電纜斷開；

2. 電池與變流器之間的通訊端子接觸不良。

修正措施：

1. 檢查通訊電纜及端子是否異常，如果是，則進行修正。

2. 重新連接電池通訊電纜。

3. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電池連接異常 (故障碼：716)

原因：

1. 電池極性接反。

2. 電池電源線未連接；

3. 電池電壓過低；

4. 充放電電路繼電器故障。

修正措施：

1. 檢查極性是否接反或電源線是否未連接。如果是，請採取一些修正措施。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

#### 電池警告 (故障碼：932,933,934,935,937,939,964)

原因：

當電池本身、工作環境或對電池的操作等原因造成輕微異常時，就發出警報。

修正措施：

一般情況下，電池會自動恢復正常。如果警報持續很久：

1. 如果發出與環境溫度有關的警報，例如：過熱警報或低溫警報，請採取改善散熱條件等措施降低溫度。

2. 如果故障仍然存在，請聯絡電池製造商。

#### 電池故障 (故障碼：703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

原因：

當電池本身、工作環境或對電池的操作等原因造成電池異常時，就會發生故障。

修正措施：

1. 如果電池電壓異常，檢查電池電源線連接是否異常 (接反、鬆動等)。如果有以上情況，請正確連接電池電源線。

2. 如果電池電源線連接正確，檢查電池即時電壓是否異常。如果是，請聯絡電池製造商。如果不是，請聯絡 SUNGROW。

3. 對於電池過熱故障，採取措施改善散熱性能並降低溫度。

4. 如果故障仍然存在，請聯絡 SUNGROW。

#### 系統故障 (故障碼：7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

原因：

1. 系統內部模組異常；

2. 系統相關線路或端子異常。

修正措施：

1. 等待系統恢復正常；

2. 斷開交流和直流開關。如果有電池，則斷開電池側的開關。等待 15 分鐘，依序連接交流和直流開關，然後重新啟動系統。如果故障仍然存在，請聯絡 SUNGROW。

#### 系統警告 (故障碼：59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

原因：

1. 系統內部模組異常；

2. 系統相關線路或端子異常。

修正措施：

1. 變流器可以繼續運作；

2. 檢查相關電纜和端子是否異常，檢查環境是否有異常，例如：異物，必要時採取相應的糾正措施。

3. 如果警告重複出現，請聯絡 SUNGROW。


#### MPPT 反接 (故障碼：264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

原因：

所連接 MPPT 的極性接反。

修正措施：

1. 檢查對應的 MPPT 是否接反。如果接反，當輻照度較低且串列電流低於 0.5 A 時，斷開直流開關，調整極性。

2. 如果不是上述原因導致故障，且故障仍然存在，請聯絡 SUNGROW。

*代碼 264 至 279 分別對應 MPPT 1 至 MPPT 20。

#### 升壓電容過電壓警告 (故障碼：332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

原因：

升壓電容的電壓超過預設警報閾值。

修正措施：

1. 機器可以繼續運作；

2. 檢查相關電纜和端子是否異常，檢查環境是否有異常，例如：異物，必要時採取相應的糾正措施。

3. 如果警告重複出現，請聯絡 SUNGROW。

#### 升壓電容過電壓故障 (故障碼：364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

原因：

升壓電容的電壓超過預設故障閾值。

修正措施：

斷開交流和直流開關。如果有電池，則斷開電池側的開關。等待 15 分鐘，依序連接交流和直流開關，然後重新啟動系統。如果故障仍然存在，請聯絡 SUNGROW。